.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-fe524f0b-544b-65f9-0fff-aec72b222abb {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-669f7b21-9e49-e881-3be2-13fb8d1b44e8 {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-cebc58d7-2b1b-0520-d0fa-257726399e43 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-c97df684-4dd8-7416-d276-82332d64759a {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6cd46d5a-d7fd-63e0-50de-7b76226b4f17 {
text-align: center !important;
}
.lfr-layout-structure-item-be8e6411-a6d4-e515-8f90-3daa5f12a0cf {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-ba2f4a2b-32ec-c547-c5cf-f19637412bdd {
text-align: center !important;
}
.lfr-layout-structure-item-532e3571-2d3e-31f2-55f9-8eae2402b427 {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-bb933913-41d3-48ad-a7d8-9efb96625f93 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bb933913-41d3-48ad-a7d8-9efb96625f93) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5d9f427b-6606-4205-8f26-2a9d83d1b7dd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5d9f427b-6606-4205-8f26-2a9d83d1b7dd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
